body{
  text-align: center;
  display: grid;
    grid-template-rows: repeat(3, 1fr);
  height: 120px;
}

#formPrice, input, button, span{
  color:gray;
  font-style: italic;
  padding: 5px 8px;
  border-radius: 30px;
}

#formPrice{
  grid-row: 2;
  background-color: cornsilk;
  border: 3px solid #fceb00;
  margin: 0 auto;
  width: 150px;
  height: 25px;
  top: 100px;
  display: flex;
  justify-content: space-between;
}
    
#price{
  background-color: inherit;
  border: none;
  outline: none;
  width: 100%;
  padding: 0;
}

button{
  background-color: inherit;
  border: none;
  padding: 0;
  font-size: 24px;
  cursor: pointer;
  transition: color .3s;
}

button:hover{
  color: red;
}

.focus{
  border-color: rgb(48, 241, 48) !important;
}

.error{
  border-color: red !important;
}

.correctValue{
  background-color: rgb(48, 241, 48) !important;
}

.correct{
  grid-row: 1;
}

.incorrect{
  color: red !important;
  grid-row: 3;
}

